@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,500|Roboto:400&subset=japanese");
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
.mincho {
  font-family: 'Noto Serif JP', serif;
}

.num {
  font-family: 'Roboto', sans-serif;
}

.pc_view {
  display: inline-block;
}
@media screen and (max-width: 414px) {
  .pc_view {
    display: none;
  }
}

.sp_view {
  display: none;
}
@media screen and (max-width: 414px) {
  .sp_view {
    display: inline-block;
  }
}

a {
  -webkit-transition: all .26s ease-in-out;
  transition: all .26s ease-in-out;
}
a:hover {
  opacity: .6;
  text-decoration: none;
  -webkit-transition: all .26s ease-in-out;
  transition: all .26s ease-in-out;
}

span.catNew {
  background: #8C280E;
  color: #fff;
  padding: 0px 6px;
  font-size: 87%;
}

.mainVisual figure {
  width: 100%;
  line-height: 0;
}

.mainVisual figure img {
  width: 100%;
}

/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width: 641px) {
  nav.topSpNav {
    display: none;
  }

  .mainVisual {
    z-index: 9999 !important;
  }

  .mainVisual ul.bxslider {
    width: 100%;
  }

  .mainVisual ul.bxslider li {
    width: 100%;
  }

  .mainVisual ul.bxslider li img {
    width: 100%;
    height: auto;
  }

  .newsHtmlLoading {
    padding: 15px 0px;
    text-align: center;
  }

  .planHtmlLoading {
    padding: 15px 0px;
    text-align: center;
  }

  .recommendHtmlLoading {
    padding: 15px 0px;
    text-align: center;
  }
}
/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  nav.topSpNav {
    display: block;
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-top: 2px solid #e4e0d1;
    background: #8c280e;
  }

  nav.topSpNav ul {
    display: block;
    overflow: hidden;
  }

  nav.topSpNav ul li {
    display: block;
    width: 33.3334%;
    float: left;
  }

  nav.topSpNav ul li a {
    display: block;
    width: 100%;
    padding: 15px 0px;
    text-align: center;
    color: #fff;
    font-size: 87%;
    background: url(../../common/images/nav_hr_h.jpg) right center repeat-y, url(../../common/images/nav_hr_w.jpg) center bottom repeat-x;
  }

  nav.topSpNav ul li a img {
    width: 4px;
    height: auto;
    margin-right: 2px;
  }

  .mainVisual {
    z-index: 9999 !important;
  }

  .newsHtmlLoading {
    padding: 15px 0px;
    text-align: center;
  }

  .planHtmlLoading {
    padding: 15px 0px;
    text-align: center;
  }

  .recommendHtmlLoading {
    padding: 15px 0px;
    text-align: center;
  }
}
#pageContents {
  width: 100%;
}

/* section.news
--------------------------------------- */
.news__block {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 30px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .news__block {
    padding: 40px 15px 0;
  }
}
.news__block .titleBox h2 {
  text-align: center;
  font-size: 30px;
  letter-spacing: .08em;
  color: #8c280e;
}
@media screen and (max-width: 414px) {
  .news__block .titleBox h2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 320px) {
  .news__block .titleBox h2 {
    font-size: 20px;
  }
}
.news__block .titleBox h2 img {
  max-width: 100%;
}
.news__block ul {
  display: block;
  margin-top: 22px;
  padding: 8px 8px 0px 8px;
  background: #f7f6f3;
}
.news__block ul li {
  padding: 0px 0px 8px 0px;
}
.news__block ul li a {
  display: block;
  background: #fff;
  padding: 3px 10px;
  color: #7e5413;
}
.news__block ul li a:hover {
  text-decoration: none;
  color: #8b280e;
}
.news__block ul li a img {
  margin-right: 4px;
}
.news__block .allView {
  margin-top: 22px;
  text-align: center;
}
.news__block .allView a {
  position: relative;
  display: inline-block;
  width: 326px;
  padding: 14px;
  font-size: 16px;
  letter-spacing: .1em;
  color: #fff;
  background: #333;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .news__block .allView a {
    width: 100%;
    padding: 10px;
    font-size: 14px;
  }
}
@media screen and (max-width: 320px) {
  .news__block .allView a {
    font-size: 13px;
  }
}
.news__block .allView a::after {
  content: "\f105";
  font-family: Fontawesome;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}

/* section.catetgory
--------------------------------------- */
.catetgory {
  margin-top: 70px;
  padding: 60px 0 70px;
  background: #FCEFEC;
}
@media screen and (max-width: 414px) {
  .catetgory {
    margin-top: 50px;
    padding: 40px 0 50px;
  }
}
.catetgory__block {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .catetgory__block {
    padding: 0 15px;
  }
}
.catetgory__block h2 {
  text-align: center;
  font-size: 30px;
  letter-spacing: .1em;
  color: #8c280e;
}
@media screen and (max-width: 414px) {
  .catetgory__block h2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 320px) {
  .catetgory__block h2 {
    font-size: 20px;
  }
}
.catetgory__block h2 img {
  max-width: 100%;
}
.catetgory__block__inner {
  margin-top: 22px;
}
.catetgory__block__inner .flex__box {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 414px) {
  .catetgory__block__inner .flex__box {
    flex-wrap: wrap;
  }
}
.catetgory__block__inner .flex__box figure {
  order: 2;
  width: 64%;
  line-height: 0;
}
@media screen and (max-width: 414px) {
  .catetgory__block__inner .flex__box figure {
    order: 1;
    width: 100%;
  }
}
.catetgory__block__inner .flex__box figure img {
  width: 100%;
}
.catetgory__block__inner .flex__box .txt__box {
  order: 1;
  width: 36%;
  padding: 36px 42px;
  border: 4px double #9e8e66;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .catetgory__block__inner .flex__box .txt__box {
    padding: 22px 16px;
  }
}
@media screen and (max-width: 414px) {
  .catetgory__block__inner .flex__box .txt__box {
    order: 2;
    width: 100%;
    padding: 22px 16px;
  }
}
.catetgory__block__inner .flex__box .txt__box h3 {
  margin-top: 22px;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: .1em;
}
@media screen and (max-width: 768px) {
  .catetgory__block__inner .flex__box .txt__box h3 {
    margin-top: 0;
    font-size: 18px;
  }
}
.catetgory__block__inner .flex__box .txt__box h3 img {
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .catetgory__block__inner .flex__box .txt__box h3 img {
    width: 160px;
  }
}
.catetgory__block__inner .flex__box .txt__box h3 span {
  display: block;
  margin: 22px 0 6px;
}
@media screen and (max-width: 414px) {
  .catetgory__block__inner .flex__box .txt__box h3 span {
    margin: 0 0 6px;
  }
}
.catetgory__block__inner .flex__box .txt__box h3 span img {
  max-width: 100%;
}
.catetgory__block__inner .flex__box .txt__box p {
  margin-top: 10px;
  text-align: justify;
  font-size: 16px;
  line-height: 1.8;
  color: #333;
}
@media screen and (max-width: 768px) {
  .catetgory__block__inner .flex__box .txt__box p {
    font-size: 14px;
  }
}
.catetgory__block__inner .flex__box .txt__box .detail-btn {
  margin-top: 22px;
  text-align: center;
}
@media screen and (max-width: 414px) {
  .catetgory__block__inner .flex__box .txt__box .detail-btn {
    margin-top: 16px;
  }
}
.catetgory__block__inner .flex__box .txt__box .detail-btn.newakao a {
  background: #8c280e;
}
.catetgory__block__inner .flex__box .txt__box .detail-btn.royalwing a {
  background: #00665B;
}
.catetgory__block__inner .flex__box .txt__box .detail-btn a {
  position: relative;
  display: inline-block;
  width: 80%;
  padding: 14px;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .catetgory__block__inner .flex__box .txt__box .detail-btn a {
    width: 100%;
    padding: 12px;
  }
}
.catetgory__block__inner .flex__box .txt__box .detail-btn a::after {
  content: "\f105";
  font-family: Fontawesome;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}
.catetgory__block__inner .flex__box.inverted {
  margin-top: 22px;
}
.catetgory__block__inner .flex__box.inverted figure {
  order: 1;
}
.catetgory__block__inner .flex__box.inverted .txt__box {
  order: 2;
}

/* section.plan
--------------------------------------- */
.plan {
  position: relative;
  padding: 60px 0 70px;
}
@media screen and (max-width: 414px) {
  .plan {
    padding: 40px 0 50px;
  }
}
.plan__block {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .plan__block {
    padding: 0 15px;
  }
}
.plan__block .titleBox h2 {
  text-align: center;
  font-size: 30px;
  letter-spacing: .1em;
  color: #8c280e;
}
@media screen and (max-width: 414px) {
  .plan__block .titleBox h2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 320px) {
  .plan__block .titleBox h2 {
    font-size: 20px;
  }
}
.plan__block .titleBox h2 img {
  max-width: 100%;
}
.plan__block .planBox {
  margin-top: 22px;
}
.plan__block .planBox .planRead {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead {
    display: block;
  }
}
.plan__block .planBox .planRead .planSet {
  display: flex;
  flex-wrap: wrap;
  width: 32%;
  padding: 10px;
  border: 2px solid #f1ead9;
  background: #f7f6f3;
  -webkiti-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet {
    display: block;
    width: 100%;
  }
  .plan__block .planBox .planRead .planSet:nth-of-type(n+2) {
    margin-top: 15px;
  }
}
.plan__block .planBox .planRead .planSet figure {
  width: 100%;
  position: relative;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet figure {
    float: left;
    width: 30%;
    margin-right: 10px;
  }
}
.plan__block .planBox .planRead .planSet figure img {
  line-height: 0;
  width: 100%;
}
.plan__block .planBox .planRead .planSet figure figcaption {
  position: absolute;
  display: block;
  top: -15px;
  left: -20px;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet figure figcaption {
    width: 35px;
  }
}
.plan__block .planBox .planRead .planSet h3 {
  display: flex;
  width: 100%;
  min-height: 42px;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet h3 {
    display: block;
    font-size: 13px;
  }
}
.plan__block .planBox .planRead .planSet h3 a {
  display: block;
  color: #8c280e;
}
.plan__block .planBox .planRead .planSet p {
  width: 100%;
  font-weight: bold;
  font-size: 100%;
  color: #e10000;
  padding: 6px 0px 0px 0px;
  text-align: right;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet p {
    font-size: 13px;
  }
}
.plan__block .planBox .planRead .planSet .btn {
  width: 100%;
  padding: 10px 0px;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet .btn {
    clear: both;
  }
}
.plan__block .planBox .planRead .planSet .btn a {
  display: block;
  position: relative;
  width: 80%;
  margin: 0 auto;
  border: 2px solid #9e4b35;
  background: #8c280e;
  padding: 6px 0px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 414px) {
  .plan__block .planBox .planRead .planSet .btn a {
    font-size: 13px;
  }
}
.plan__block .planBox .planRead .planSet .btn a::after {
  content: "\f105";
  font-family: Fontawesome;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}
.plan__block .allView {
  margin-top: 36px;
  text-align: center;
}
.plan__block .allView a {
  position: relative;
  display: inline-block;
  width: 326px;
  padding: 14px;
  font-size: 16px;
  letter-spacing: .1em;
  color: #fff;
  background: #333;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .plan__block .allView a {
    width: 100%;
    padding: 10px;
    font-size: 14px;
  }
}
@media screen and (max-width: 320px) {
  .plan__block .allView a {
    font-size: 13px;
  }
}
.plan__block .allView a::after {
  content: "\f105";
  font-family: Fontawesome;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}

/* enjoy
--------------------------------------- */
.enjoy {
  position: relative;
  padding: 60px 0 70px;
  background: #EFF4F8;
}
@media screen and (max-width: 414px) {
  .enjoy {
    padding: 40px 0 50px;
  }
}
.enjoy__block {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .enjoy__block {
    padding: 0 15px;
  }
}
.enjoy__block h2 {
  text-align: center;
  font-size: 30px;
  letter-spacing: .1em;
  color: #003d8b;
}
@media screen and (max-width: 414px) {
  .enjoy__block h2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 320px) {
  .enjoy__block h2 {
    font-size: 20px;
  }
}
.enjoy__block h2 img {
  max-width: 100%;
}
.enjoy__block__inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 22px;
}
@media screen and (max-width: 414px) {
  .enjoy__block__inner {
    justify-content: space-between;
  }
}
.enjoy__block__inner .enjoySet {
  width: 22%;
  margin-right: 4%;
}
@media screen and (max-width: 414px) {
  .enjoy__block__inner .enjoySet {
    width: 48%;
    margin-right: 0;
  }
  .enjoy__block__inner .enjoySet:nth-of-type(n+3) {
    margin-top: 22px;
  }
}
.enjoy__block__inner .enjoySet:nth-of-type(n+5) {
  margin-top: 36px;
}
@media screen and (max-width: 414px) {
  .enjoy__block__inner .enjoySet:nth-of-type(n+5) {
    margin-top: 22px;
  }
}
.enjoy__block__inner .enjoySet:nth-of-type(4) {
  margin-right: 0;
}
.enjoy__block__inner .enjoySet:nth-of-type(7) {
  margin-right: 0;
}
.enjoy__block__inner .enjoySet a:hover figure img {
  max-width: inherit;
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}
.enjoy__block__inner .enjoySet a:hover .link span::before {
  width: 100%;
}
.enjoy__block__inner .enjoySet figure {
  overflow: hidden;
  position: relative;
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
  line-height: 0;
}
.enjoy__block__inner .enjoySet figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -webkit-transition: all .5s;
  transition: all .5s;
  max-width: 100%;
}
.enjoy__block__inner .enjoySet .link {
  margin-top: 10px;
  text-align: center;
  font-size: 16px;
  color: #003d8b;
}
@media screen and (max-width: 768px) {
  .enjoy__block__inner .enjoySet .link {
    font-size: 13px;
  }
}
@media screen and (max-width: 414px) {
  .enjoy__block__inner .enjoySet .link {
    font-size: 14px;
  }
}
@media screen and (max-width: 320px) {
  .enjoy__block__inner .enjoySet .link {
    font-size: 12px;
  }
}
.enjoy__block__inner .enjoySet .link::before {
  content: "\f0da";
  font-family: Fontawesome;
  margin-right: 6px;
}
.enjoy__block__inner .enjoySet .link span {
  display: inline-block;
  position: relative;
  z-index: 10;
}
.enjoy__block__inner .enjoySet .link span::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 0;
  height: 100%;
  background: linear-gradient(transparent 60%, #ffff66 60%);
  -webkit-transition: all .5s;
  transition: all .5s;
}

/* section.event
--------------------------------------- */
.event {
  position: relative;
  padding: 60px 0 30px;
}
@media screen and (max-width: 414px) {
  .event {
    padding: 40px 0 50px;
  }
}
.event__block {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 414px) {
  .event__block {
    padding: 0 15px;
  }
}
.event__block .titleBox h2 {
  text-align: center;
  font-size: 30px;
  letter-spacing: .1em;
  color: #8c280e;
}
@media screen and (max-width: 414px) {
  .event__block .titleBox h2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 320px) {
  .event__block .titleBox h2 {
    font-size: 20px;
  }
}
.event__block .titleBox h2 img {
  max-width: 100%;
}
.event__block .slideArea {
  max-width: 880px;
  width: 100%;
  margin: 22px auto 0;
}
.event__block .slideArea .thumbnail {
  display: none;
}
